RaidenFTPD Multiple Remote Denial of Service Vulnerabilitie

RaidenFTPD is prone to multiple remote denial-of-service vulnerabilities because the application fails to properly handle user-supplied input.

Exploiting these issues allows remote attackers to crash the application, denying further service to legitimate users.

These issues affect RaidenFTPD 2.4; other versions may also be vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus